body, td{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #000;
	background-color: #FFF;
}

#body { /* Page body */
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/body_bkgd.png);
	background-repeat: repeat;
}

h1,.componentheading, .contentheading{
	font-size: 26px;
	color: #664B40;
	font-weight: bold;
}


h2{
	font-size: 26px;
	margin-bottom:3px;
	color: #664B40;
	margin-bottom: 0px;
	margin-top:0px;
}

h3{
	font-size: 24px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #666;
}

h4{
	font-size: 20px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #000;
}


th{
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1B1B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B0;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	background-color: #CCCCCC;
}

img{
	border: 0;
}

p{
	text-align: justify;		
}

/*************************/
/* Layout Table Settings */
/*************************/
#layout_table{
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	border: 5px groove #999;		
	background:#FFF;
}

#toprow_tr {
}

#headerrow_td{
	padding: 0;
	margin: 0;
	vertical-align:top;
	text-align:center;
}

#headerrow_div {
	position:relative;	
	height:290px;
}

#header_div {
	position:absolute;
	top:20px;
	right:20px;
}


#topmenu_div{
	position:absolute;
	top:230px;
	left:0px;	
}

#leftcolumn_td{
	color: #0E50AE;
	padding: 0;
	margin: 0;
	vertical-align:top;
}

#maincolumn_td {
	padding-left: 15px;
	padding-right: 15px;
	width:100%;
	padding-top: 0px;
	vertical-align:top;
}

#rightcolumn_td{
	color: #003756;
	vertical-align:top;
}

#footerrow_td{
	font-size: 9px;
	text-align: center;
}

#footertable_table{
	margin-left:auto;
	margin-right:auto;
}

#logo {
	margin:10px;
}

#user3{
	float: right;
	width: 400px;
	text-align: right;
	margin-top: 20px;
}

#pathway{
	width: 100%;
	height: 24px;
	background-color: #000;
	position: relative;
	color: #FFF;
}

#pathway a{
	color: #FFFF99;
}

/**************************/
/*          Menus         */
/**************************/

/* Top Menu*/

ul#topmenu {
	margin:0;
	padding:0;	
}

#topmenu li {
	list-style-type: none;
	float:left;
	padding:0px;
	margin:0px;
}

#topmenu li a {
	display:block !important;
	font-size: 20px;
	color:#FFF;
	background-image: url(../images/menu_btn.png); /*Button image*/
	background-repeat: no-repeat;
	background-position: center top;
	margin-top:10px;    	/*Space above button*/
	margin-bottom:0px;  /*Space above button*/
	margin-left:8px;    /*Space between buttons*/
	margin-right:8px;   /*Space between buttons*/
	height:40px;    	/*Button height*/
	width:180px;      	/*Button width*/
	text-decoration: none;
	text-align: center;
	padding-top:8px;   /*Link Text padding inside button. Padding is clickable*/
	padding-bottom:4px;   /*Link Text padding inside button. Padding is clickable*/
}

#topmenu li a:hover {
	color:#FFC;
}

#topmenu .active a  {
}

/* Main Menu*/
#mainmenu{
	margin:0;
	padding:0;    
}
#mainmenu li {
	list-style-type: none;
	padding:0px;
	margin:0px;
}

#mainmenu li:first-child {
}

#mainmenu li a {
	display:block !important;
	font-size: 20px;
	background-image: url(../images/menu_btn.png); /*Button image*/
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:5px;    	/*Space above button*/
	margin-left:10px;   /*Space between buttons*/
	margin-right:0px;   /*Space between buttons*/
	padding:0px;
	padding-top:5px;
	height:31px;    	/*Button height - padding*/
	width:234px;      	/*Button width - padding*/
	text-decoration: none;
	clear:both; 		/*For Vertical menu*/
	text-align: center;
}

#mainmenu .active a  {
	background-image: url(../images/menu_btn_active.png); /*Button image*/
	color:#1F9D54;
}

#mainmenu li a:hover {
	color:#1F9D54;
}

/* Bottomup Footer */

#footertable_table td{
	background:none;
}

#adminlink {
	float:left;
	font-size: 9px;
	width: 100px;
	font-style: italic;
}

#adminlink a{
	color: #333;
}

#bufooter {
	float:right;
	font-size: 9px;
	text-align: right;
	width: 200px;
	font-style: italic;
	padding-right: 5px;
}

#bufooter a {
	color: #999;
}

#bufooter a:hover {
	color: #600;
}

a:link, a:active, a:visited{
	color:#003756;
	text-decoration: none;
}

a:hover{
	color:#003756;
}


a img{
	text-decoration: none;
}

.contentpaneopen {
	width:100%;
}

/* Default Login Box*/

div.login-fields{
	padding-top:5px;
	padding-bottom:5px;
} 

div.login fieldset{
	border: 0;
	margin-left: 0px;
}

/* Form Fields */
label{
	display:block;
}

div.search label{
	display:inline;
}

.formelm{
	margin-top:5px;
	margin-bottom:5px;
}

dd{
	margin-bottom:5px;
	margin-left:0;
}

/* System Messages */
div.message {
	width:100%;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #640032;
	border-bottom-color: #640032;
	font-size: 14px;
	font-weight: bold;
	color: #640032;
}

dl#system-message dt.message { 
	display:none; 
}

/* Edit Icon */
ul.actions {
	float:right;
	list-style-type: none;
	margin:0px;
	padding:0px;
	margin-top:0px;
}

/*Article date formats*/
dl.article-info{
	float:left;
	font-size: 10px;
	color: #007E7A;
	margin-top:-3px;
	margin-bottom:3px;
	width:100%;
}

.article-info-term{
	display:none;
	font-size: 10px;
	float:right;
}

dd.published{
	float:left;	
	margin-left:0px;
}

dd.createdby{
	float:left;
	margin-left:20px;
}

/* Slideshows */
.homeslide, .djslider-loader  {
	background-image: url(/images/homeslide/slide1.jpg);
	background-repeat: no-repeat;
	background-position: center center;		
}

.des_div {
	text-align: center;		
}

.main_thumb_table{
	margin-left:auto;
	margin-right:auto;	
}

.featurebox {
	color: #FFF;
	background-color: #008040;
	padding:20;
	border-radius:5px;
}

a.button {
	font-size: 20px;
	background-image: url(../images/menu_btn.png); /*Button image*/
	background-repeat: no-repeat;
	background-position: center center;
	margin-top:5px;    	/*Space above button*/
	margin-left:15px;
	padding:0px;
	padding-top:8px;
	height:35px;    	/*Button height - padding*/
	width:185px;      	/*Button width - padding*/
	text-decoration: none;
	text-align: center;
	display:block;
	color: #FFF;
}

div.contact h3 {
	display:none;
}